/* Variables */

$font-stack: Helvetica,
sans-serif;
$primary-color: #333;

body {
  font: 100% $font-stack;
  color: $primary-color;
}

/* Nested */

nav {
  ul {
    margin: 0;
    padding: 0;
    list-style: none;

    >li {
      display: inline-block;

      >a {
        display: block;
        padding: 6px 12px;
        text-decoration: none;
      }
    }
  }
}
